Jump to content


Photo

CACO and SRLE Extended: Legacy of The Dragonborn

lotd

  • Please log in to reply
1 reply to this topic

#1 Midnightvulpine

Midnightvulpine

    Prisoner

  • Members
  • 2 posts

Posted 09 October 2018 - 05:38 AM

Good morning.

 

I've been working my way through SRLE Extended: Legacy of The Dragonborn and have run into a potential issue. It has to do with CACO which has been updated to 2.0. That isn't necessarily an issue, but several of the patches that the guide says are required no longer exist. I'm not sure if I should go with the assumption that they're no longer required and try to finish out the process or if I need some other remedy.

 

Can anyone provide guidance on this issue?


  • 0

#2 DarkladyLexy

DarkladyLexy

    Dragon King

  • Pack Authors
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 4,170 posts

Posted 09 October 2018 - 03:39 PM

to be honest, I don't know I have not look at the LE guide in nearly a year now as I have moved on to SSE https://wiki.step-pr...y/Lexys_LOTD_SE


  • 0



Also tagged with one or more of these keywords: lotd

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users